RubyGems Navigation menu

SFDO-API 1.0.2

Primarily used for automated browser tests, this is a convenient way to manipulate generic Salesforce objects across multiple repositories

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.2 - July 05, 2017 (10.5 KB)
  2. 1.0.1 - May 09, 2017 (10.5 KB)
  3. 1.0.0 - February 28, 2017 (10.5 KB)
  4. 0.1.9 - December 01, 2016 (9.5 KB)
  5. 0.1.8 - October 28, 2016 (9.5 KB)
Show all versions (13 total)

Runtime Dependencies (1):

restforce ~> 2.1.1

Development Dependencies (3):

bundler ~> 1.10
pry >= 0
rake ~> 10.0

Owners:

Authors:

  • Chris McMahon, Kevin Poorman

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 26,619

For this version 2,665

Licenses:

N/A

Required Ruby Version: >= 0

Links: